<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~Confirm Deleting Record~~~</title>

<link rel="stylesheet" type="text/css" href="style.css">

</head>

<body>
<center>
<table border="0" width="30%" cellpadding="4" cellspacing="1">
<tr><th colspan = 2 bgcolor="#000080">
	<p style="text-align: center"><font size="2" color="#FFFFFF">~~~Confirm 
	Deleting Recording~~~</font></th></tr>
<tr>
<td style="text-align: center" colspan="2"><b><font size="2">~~~You are about to delete the following 
recording:~~~</font></b><p><b>~~~Title:~~~</b> !!!Title!!!</p>
<p><b>~~~Description:~~~</b> !!!Description!!!</p>
<p><b>~~~Times Watched:~~~</b> !!!Watched!!!</td>
</tr>

<tr>
<td style="text-align: center">
<input type=button value="~~~NO - DO NOT DELETE!~~~" onclick="js:history.go(-1)"></td></tr><tr>
<td style="text-align: center"><form action=deleterecok method=post><input type=hidden name=DelRec value=!!!RecordID!!!>
	<input type=submit value="~~~DELETE~~~"></form></td>
</tr>

</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>